var R=require("../../../../../chunks/ssr/[turbopack]_runtime.js")("server/app/(store)/(settings)/orders/[id]/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__919e55b3._.js")
R.c("server/chunks/ssr/node_modules_next_dist_cc88faaa._.js")
R.c("server/chunks/ssr/_b1162a48._.js")
R.c("server/chunks/ssr/[root-of-the-server]__4bb1a786._.js")
R.c("server/chunks/ssr/node_modules_next_dist_174ae28d._.js")
R.c("server/chunks/ssr/node_modules_next_dist_ee586517._.js")
R.c("server/chunks/ssr/app_global-error_tsx_9170b7a0._.js")
R.c("server/chunks/ssr/_096177bb._.js")
R.c("server/chunks/ssr/_b3f35f9d._.js")
R.c("server/chunks/ssr/node_modules_next_a12186a1._.js")
R.c("server/chunks/ssr/node_modules_next_dist_d65d3038._.js")
R.c("server/chunks/ssr/app_error_tsx_5275429f._.js")
R.c("server/chunks/ssr/app_not-found_tsx_339d4b53._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_2fffaa3a._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_15817684.js")
R.c("server/chunks/ssr/app_(store)_d180a4d7._.js")
R.c("server/chunks/ssr/_fc0be1b4._.js")
R.c("server/chunks/ssr/_e90fb270._.js")
R.c("server/chunks/ssr/app_(store)_(settings)_orders_loading_tsx_bc10a536._.js")
R.c("server/chunks/ssr/app_(store)_(settings)_orders_[id]_page_tsx_20218243._.js")
R.c("server/chunks/ssr/_next-internal_server_app_(store)_(settings)_orders_[id]_page_actions_a8d5cbca.js")
R.m(787129)
module.exports=R.m(787129).exports
